[Desktop Entry]
Comment=
Exec='/usr/bin/oocalc'
TryExec='/usr/bin/oocalc'
GenericName=OpenOffice.org Calc
Icon=ooo-calc
Name=oocalc
Path=
StartupNotify=true
Terminal=0
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
